* {
  padding: 0 auto;
  margin: 0 auto;
  text-decoration: none;
}

body,
html {
  width: 100%;
  height: 100%;
  position: relative;
  background-color: #ffffff;
}

#header {
  width: 100%;
  height: 80px;
  position: relative;
  background-image: linear-gradient(90deg, #1a5bc7 0%, #27a6ff 100%);
}
#header::after {
  content: "";
  background-color: rgba(255, 255, 255, 0.2);
  width: 100%;
  height: 1px;
  display: inline-block;
  position: absolute;
  top: 79px;
}
#header div {
  width: 995px;
  height: 80px;
}
#header div .header_logo {
  width: 150px;
  height: 32px;
  float: left;
  margin-top: 23px;
  background-image: url(../image/header_logo.png);
  background-repeat: no-repeat;
}
#header div .top_rtext {
  line-height: 80px;
  font-family: MicrosoftYaHei;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #ffffff;
  float: right;
  margin-left: 28px;
}

#tk_context {
  margin-top: 70px;
  width: 935px;
  padding-bottom: 90px;
}
#tk_context .title {
  font-family: PingFang-SC-Bold;
  font-size: 36px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 28.8px;
  letter-spacing: 0px;
  color: #4961d0;
  padding-bottom: 28px;
}

#footer {
  height: 80px;
  background-color: #f7f7f7;
  position: relative;
  font-family: PingFang-SC-Regular;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #999999;
}
#footer div {
  text-align: center;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 670px;
  margin-top: 22px;
}
#footer div a {
  color: #999999;
}
#footer div a:hover {
  color: #27a6ff;
}/*# sourceMappingURL=common.css.map */

.footer {
  width: 100%;
  height: 396px;
  overflow: hidden;
  background: #f1f1f1;
}
.font_box {
  width: 1050px;
  margin: 80px auto 0 auto;
  overflow: hidden;
}
.hrxiant {
  width: 100%;
  height: 1px;
  background: #dddddd;
  margin: 72px 0 20px 0;
}
.footer_bom {
  text-align: center;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  line-height: 30px;
  color: #777777;
}
.lefimg {
  width: 108px;
  height: 108px;
  background: url(../img/logofot.png);
  float: left;
}
.font_box > ul {
  width: 84px;
  float: left;
  margin-left: 60px;
  overflow: hidden;
  width: auto;
}
.font_box > ul > li {
  width: 100%;
  font-size: 16px;
  font-weight: 400;
  /* line-height: 22px; */
  color: #333333;
  text-align: center;
}
ul, li, ol {
  list-style: none;
}
.font_box > ul > a:nth-child(2) {
  margin-top: 30px;
}
.font_box > ul > a {
  width: 100%;
  display: block;
  font-size: 14px;
  font-weight: 400;
  line-height: 19px;
  color: #777777;
  text-align: center;
  cursor: pointer;
}
a:link {
  text-decoration: none;
}
.footer_bom > a {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  /* line-height: 19px; */
  color: #999999;
}
.font_box > ul > li:nth-child(4) {
  font-size: 14px;
  color: #777777;
  margin-top: 18px;
}

.font_box > ul > li:nth-child(2) {
  font-size: 14px;
  color: #777777;
  margin-top: 30px;
}
.font_box > ul > li:nth-child(3) {
  font-size: 14px;
  color: #777777;
  margin-top: 18px;
}